w3m-0.5.3

ブログに新着記事

w3m-0.5.3

が投稿されました。
久々に w3m をビルドする必要が出てきたので LFS-SVN20111223 (Linux-3.0.5, glibc-2.14, etc.) をベースに、BLFSブックにて示される w3m-0.5.2 をビルドしようとしてエラー。ん? glibc-2.14 の影響? Linux-3.x.x の影響?

w3m のアップストリームを確認したら w3m-0.5.3 になっていたため、こちらをビルドするも、…

Both comments and pings are currently closed.

Comments are closed.

Subscribe to RSS Feed Follow me on Twitter!